Application: gvSIG desktop - gvSIG feature requests #4766
3D animations can't be saved or reloaded
12/09/2017 01:01 PM - Antonio Falciano

Status: Outdated % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Lluis Marqués

Category: 3D

Target version:

gvSIG version: 24.0 Add-on resolve version:
Keywords: Add-on resolve build:

Has patch: Proyecto:

Add-on name: Unknown Hito:

Add-on version:

Description

The 3D animations can't be saved or reloaded at the moment by using the GUI. There aren't Save and Load controls in the "Animation
manager".

History

#1 - 12/20/2017 09:50 AM - Joaquin del Cerro Murciano
- Target version changed from 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220) to 2.5.1-3044

#2 - 03/04/2020 10:53 AM - Alvaro Anguix

- Tracker changed from gvSIG bugs to gvSIG feature requests

#3 - 03/04/2020 10:54 AM - Alvaro Anguix
- Target version deleted (2.5.1-3044)

#4 - 08/04/2023 09:31 AM - Alvaro Anguix
- Status changed from New to Outdated
